const system=require("../../system");
const Dao=require("../dao.base");
class BusinesschanceDao extends Dao{
  constructor(){
    super(Dao.getModelName(BusinesschanceDao));
  }
  extraWhere(obj,w){
     if(obj.codepath && obj.codepath!=""){
       if(obj.codepath.indexOf("calculateprice")>0){
          w["user_id"]=obj.uid;
       }
     }
     return w;
  }
}
module.exports=BusinesschanceDao;
